@charset "UTF-8";

#constructBlock {
  margin: 0;
  width: 100%;
  vertical-align: top;
  float: left;
}

#constructBlock img {
  margin: 0;
  padding: 0;
}

#constructBlock table {
  border-left: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  background-color: #eef7f1;
  width: 100%;
}

#constructBlock th {
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  text-align: right;
  padding: 3px;
  width: 70px;
}

#constructBlock td {
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  padding: 3px 3px 3px 13px;
  text-align: left;
}

#photoBlock {
  margin: 0 0 30px 0;
  width: 100%;
  vertical-align: top;
  float: left;
}

#photoBlock img {
  margin: 0;
  padding-top: 3px;
}

#photoBlock table {
  border-right: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  width: 100%;
}

#photoBlock td {
  padding: 3px;
  text-align: center;
  vertical-align: top;
}

#photoBlock_2 {
  margin: 0 0 30px 0;
  width: 100%;
  vertical-align: top;
  float: left;
}

#photoBlock_2 img {
  margin: 0;
  padding-top: 3px;
}

#photoBlock_2 table {
  border-right: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  width: 100%;
}

#photoBlock_2 th {
  padding: 3px 3px 3px 109px;
  text-align: center;
  vertical-align: top;
}

#photoBlock_2 td {
  padding: 3px 109px 3px 3px;
  text-align: center;
  vertical-align: top;
}

#constructBlock .f11 {
  font-size: 11px;
  margin: 10px 0 10px 20px;
  text-align: left;
}

#constructInfo {
  margin: 0 0 20px 0;
  font-size: 16px;
  color: #098722;
  font-weight: bold;
}

#main .description {
  text-align: center;
}

#main .description h4 {
  text-indent: -1.5em;
  margin-left: 1.5em;
  text-align: left;
  color: #098722;
  font-size: 115%;
  font-weight: bold;
}

#main .description p {
  margin-top: 10px;
  margin-bottom: 30px;
  text-align: left;
}

#main .description table {
  width: 100%;
}

#main .description .td_w {
  width: 292px;
  vertical-align: top;
}

#main .description img {
  margin-top: 10px;
}